Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  Autoscan : installation impossible » Le 11/11/2011, à 14:41

JimBo
Réponses : 21

Salut à tous, j'ai trouvé une solution pour le faire tourner sous Ubuntu 64 bits :
J'ai installé Autoscan 1.50 sur Oneiric 32 bits via l'installateur et il est opérationnel. J'ai donc récupéré les fichiers installés et les ai simplement copiés sur mon autre PC qui tourne sous Natty 64 bits... Lancé le script "PostInt.sh" et démarré Autoscan sans soucis big_smile


Donc j'ai préparé une archive que j'ai mis sur mon site perso et que vous pouvez installer en console en tapant ces commandes :

wget http://jmbhome.ovh.org/linux/autoscan.tar
sudo tar -xvf autoscan.tar -C /
sudo /opt/AutoScan/PostInt.sh
rm autoscan.tar

(Ne vous inquiétez pas si vous avez un petit message d'erreur d'ouverture de Firefox pendant l'install...)


Voila, vous avez maintenant Autoscan Network 1.50 dans la liste de vos 'Applications Internet" de l'interface d'Ubuntu cool

Et j'espère que ma solution marchera chez vous !!!

#1 Re : -1 »  Autoscan : installation impossible » Le 19/11/2011, à 07:34

JimBo
Réponses : 21
cledesol a écrit :

@Jimbo: Merci, ça fonctionne

De rien...

Mais j'ai passé plus de 4h a tenter une install ou une compilation en 64bits et pas réussi.
Le seul moyen que j'ai trouvé pour qu'il fonctionne a été l'astuce de mon poste précédent !

#2 Re : -1 »  [script/python] Nautilus et picasaweb! » Le 09/01/2011, à 19:25

JimBo
Réponses : 24

Il existe une extension Firefox pour ça (upload et download depuis Picasa, mais aussi Facebook, Youtube, Flickr et tout un tas d'autres sites...)
malheureusement uniquement en anglais : FireUploader

#3 Re : -1 »  [Résolu] - Wiithon - Mise à jour de la base de donnée wiitbd.com » Le 05/12/2010, à 16:36

JimBo
Réponses : 38

Salut,
pareil chez moi avec les versions PPA 1.1 stable et 1.21 instable...
Une piste ici :
https://bugs.launchpad.net/wiithon/+bug/673258
(Pour ceux qui comprennent l'anglais l'espagnol et l'italien...)
Je cherche aussi...

#4 Re : -1 »  [Résolu] - Wiithon - Mise à jour de la base de donnée wiitbd.com » Le 05/12/2010, à 17:22

JimBo
Réponses : 38

Je me réponds à moi-même... car j'ai réussi à trouver la solution sur mon Ubuntu 10.04 32bits :
Installer la version 1.21 "instable" patchée avec le lien de mon post précédent

1/ Désinstaller wiithon.

2/ installer les paquets suivants :
sudo apt-get install imagemagick rar intltool menu python-sexy python-sqlalchemy python-gtk2 python-glade2 gnome-icon-theme

3/ D'après la page http://doc.ubuntu-fr.org/wiithon#instal … ompilation Si vous compilez à partir d'un système 64 bits :
sudo apt-get install gcc-multilib
(pas chez moi, car 32bits...)

4/ Installer encore d'autre paquets qui étaient nécessaires chez moi :
sudo apt-get install bzr g++ devscripts debhelper

5/ Compiler par la commande :
rm -rf ~/wiithon-compilation && mkdir wiithon-compilation && cd wiithon-compilation && wget https://bugs.launchpad.net/wiithon/+bug … 20493.diff && bzr branch lp:wiithon trunk && cd trunk && patch -p0 -i ../Wiithon\ trunk\ -\ Fix\ Error\ importando\ wiitdb.xml\:\ No\ existe\ el\ XML-\ WORKING\ with\ trunk\ revision\ 493.diff && DEBEMAIL="COLIN Stephane <email address hidden>" dch --create --package "wiithon" --newversion "1.21-trunk-revision-$(cat .bzr/branch/last-revision | awk '{print $1}')" Trunk new upstream release ... && dpkg-buildpackage -rfakeroot ; sudo dpkg -i ../wiithon_1.21-trunk-revision-493_i386.deb

6/ Lancer wiithon et actualiser la wiitdb !

Enjoy big_smile

#6 Re : -1 »  [Résolu] - Wiithon - Mise à jour de la base de donnée wiitbd.com » Le 07/12/2010, à 17:29

JimBo
Réponses : 38

Je pense que tu peux passer le sujet en [Résolu]...

bobi a écrit :

Bonjour,

J'utilise wiithon depuis pas mal de temps, mais depuis quelques temps la base de donnée ne se met plus à jour! Il ya une erreur à chaque tentative:

Erreur d'import wiitdb.xml : Le XML n'existe pas

Si quelqu'un à une idée?

Merci

Enfin, j'espère wink

#7 Re : -1 »  [Résolu] - Wiithon - Mise à jour de la base de donnée wiitbd.com » Le 12/04/2011, à 19:06

JimBo
Réponses : 38
Ttipi a écrit :

Oups, j'ai l'impression qu'il y a un problème sur ton serveur... Lorsque l'on essaye de se connecter pour télécharger le fichier .deb, on a un magnifique "502 Bad Gateway"

Bizarre...
Chez moi ça fonctionne.
Je remets le lien au cas où : wiithon_1.21-trunk-revision-493_i386.deb (deb 32 bits)

#8 Re : -1 »  freeze portable lors passage sur batterie et uniquement si wifi activé » Le 28/12/2010, à 13:47

JimBo
Réponses : 19

Idem sur mon X5DI, que ce soit sur 10.10 32 ou 64bits...

#9 Re : -1 »  freeze portable lors passage sur batterie et uniquement si wifi activé » Le 28/12/2010, à 22:52

JimBo
Réponses : 19

Personnellement, en attendant un correctif, j'ai désinstallé ces paquets et installés ceux de Lucid 10.04.1LTS :

acpi-support_0.136.1_amd64.deb
finger_0.17-13build1_amd64.deb
pm-utils_1.3.0-1ubuntu2_all.deb

puis j'ai bloqué les versions dans synaptic....

#10 Re : -1 »  freeze portable lors passage sur batterie et uniquement si wifi activé » Le 29/12/2010, à 21:04

JimBo
Réponses : 19

Finalement seul "pm-utils_1.3.0-1ubuntu2_all.deb" de Lucid suffit...
J'ai rebasculé finger et acpi-support de maverick et ça fonctionne.
Y'a un rapport de bug ici :
https://bugs.launchpad.net/ubuntu/+sour … bug/610055
(vous pouvez signaler que le bug vous affecte, plus on est de fous plus on rit tongue )

#11 Re : -1 »  freeze portable lors passage sur batterie et uniquement si wifi activé » Le 27/01/2011, à 09:12

JimBo
Réponses : 19

Salut hobbitbarbare

Pour "downgrader" le paquet, il te faut :
1/Télécharger manuellement le paquet qui ne fait pas partie de ta distribution :
http://fr.archive.ubuntu.com/ubuntu/poo … u2_all.deb
2/Désinstaller avec synaptic, par exemple le pm-utils que tu as actuellement installé (celui de ta distrib).
3/Installer manuellement le paquet que tu as téléchargé en 1/ (un double clic sur le fichier téléchargé devrait suffire).
4/Avec synaptic=> "Bloquer la version" de pm-utils a celle que tu viens d'installer, pour éviter que le gestionnaire de mises à jour te réinstalle la version plus récente (celle qui bugge).

@+

#12 Re : -1 »  Traduction de gnome-gmail-notifier » Le 26/02/2011, à 18:09

JimBo
Réponses : 19

Petit retour sur le sujet car j'utilise moi-même gnome-gmail-notifier, et les versions récentes fonctionnent en traduction par fichier .mo

Personellement, je le trouve d'ailleurs bien plus pratique que les autres avertisseurs de courriel Gmail...

J'ai donc moi-même fait mon fichier mo français (dispo ICI) à placer, en tant que root dans /usr/share/locale/fr/LC_MESSAGES/

Pour les flemmards de la ligne de commande, j'ai fait un script d'installation :
1/ Télécharger le script : gnome-gmail-notifier-fr
2/ Modifier les propriétés du script téléchargé pour le rendre exécutable (Autoriser l'exécution du fichier comme un programme)
3/ Lancer le script
4/ Enjoy cool

#13 Re : -1 »  [Résolu] Ouvrir des PDF avec Open Office » Le 09/01/2011, à 10:10

JimBo
Réponses : 20

Déterrage d'un vieux sujet (parce que ça peut interesser du monde) :
Ouvrir des PDF avec OpenOffice Draw en ajoutant l'extension :
http://extensions.services.openoffice.o … /pdfimport
(Menu : Outils > Gestionnaire des extensions) cool

#15 Re : -1 »  Grub-pc » Le 04/05/2010, à 06:13

JimBo
Réponses : 13

Merci Maisondouf,
Mon boot OSX ne fonctionnait plus depuis passage à Lucid.
Et t'a soluce ma bien aidé : ça remarche (après quelques heures de triffouillage) !!!

Mes partoches :

sda1=HFS+     Mac OSX 86 10.4.11
sda2=NTFS     Windows7
sda3=EXT4     Ubuntu Lucid
sda5=SWAP
sda6=EXT4     Home
sda7=NTFS     Donnees
(Tout ça géré par Grub2)

Ce que j'ai fait :
- Préparé le partitionnement à l'avance avec un Live CD Linux
- Installé Mac OSX
- Avec Live CD Linux, récupéré le mbr fonctionnel

sudo dd if=/dev/sda of=osx-mbr count=1

- Copié osx-mbr dans ma partition données
- Installé Windows
- Installé Ubuntu
- Déplacé osx-mbr de ma partition Donnees à la racine de ma partition Windows
- Modifié mon fichier /etc/grub.d/40_custom de la façon suivante :

menuentry "Windows7" {
	parttool (hd0,2) boot+  ## Active partition Windows , anciennement : makeactive
	set root=(hd0,2)
	chainloader +1
}
menuentry "Mac OS X 10.4.11 Tiger" {
	parttool (hd0,1) boot+  ## Active partition Mac , anciennement : makeactive
	set root=(hd0,2)
	chainloader /osx-mbr
}

- Mise à jour de grub :

sudo update-grub

- Et voilà cool IMPARABLE : Tout boote nickel !!!

#16 Re : -1 »  Grub-pc » Le 28/12/2010, à 23:03

JimBo
Réponses : 13

Perso sur mon nouveau laptop, je boote tout en MBR avec Chameleon v2...
J'ai suivi ce tuto :
http://liveinformant.com/software/tripl … osh-guide/
wink

#17 Re : -1 »  Grub 1.97 beta 4 de Karmic extreeeeeemement lent » Le 28/12/2010, à 23:01

JimBo
Réponses : 29
julo38 a écrit :

Ca ne marche pas. J'ai un message d'erreur : "Erreur : architecture i386 incorrecte" et impossible de forcer à l'installation des paquets...

Tu doit être en 64 bits (ou autre) Julo...
Les liens que j'avais mis étaient pour la version 32bits...

#18 Re : -1 »  [Résolu] Installation des pilotes proprio. Hasardeuse ??? (NVIDIA-96) » Le 11/04/2010, à 06:16

JimBo
Réponses : 20

Ca faisait ça pour moi aussi avant la béta2, Freeze et retour manuel au pilote libre...

#19 Re : -1 »  [Résolu] Installation des pilotes proprio. Hasardeuse ??? (NVIDIA-96) » Le 11/04/2010, à 19:30

JimBo
Réponses : 20
c_biloute a écrit :

salut,

http://forum.ubuntu-fr.org/viewtopic.php?pid=3397350#p3397350

Merci c_biloute pour ta réponse.
En fait moi, aussi ça s'est bien passé (en résumé) avec la Béta2 mais j'ai toujours des incohérences incompréhensibles, même si ça marche correctement avec le nvidia-96.

#20 Re : -1 »  [Résolu] Installation des pilotes proprio. Hasardeuse ??? (NVIDIA-96) » Le 12/04/2010, à 07:31

JimBo
Réponses : 20

Merci pour toutes ces infos, je vais tester ça...

#21 Re : -1 »  [Résolu] Installation des pilotes proprio. Hasardeuse ??? (NVIDIA-96) » Le 12/04/2010, à 08:30

JimBo
Réponses : 20

Ce que j'ai fait :
1- Mises à jour (noyau 2.6.32-20-generic + nvidia-96)
Ca n'a rien fait de plus : le pilote nvidia est lancé et fonctionnel mais non reconnu par le gestionnaire de pilotes.

2- Blacklistage de vga16fb et nouveau dans /etc/modprobe.d/blacklist.conf
Rien ne change

3- Redémarrage avec le pilote libre "nv" (en modifiant "à la main" /etc/X11/xorg.conf).
Désinstallation du pilote proprio : sudo apt-get purge nvidia-*
Lancement du gestionnaire de pilotes : il ne me propose aucun pilote !!!
Installation forcée du pilote proprio : sudo apt-get install nvidia-glx-96

4- Redémarrage avec le pilote "nvidia" réinstallé (en modifiant "à la main" /etc/X11/xorg.conf).
Le pilote est fonctionnel et reconnu par le gestionnaire de périphérique !!!
Donc tout rentre dans l'ordre big_smile

Note : au passage, j'ai enlevé vga16fb et nouveau du blacklistage dans /etc/modprobe.d/blacklist.conf car ça ne semblait avoir aucun effet chez moi.

Passage du sujet en Résolu cool

#22 Re : -1 »  [Résolu] Installation des pilotes proprio. Hasardeuse ??? (NVIDIA-96) » Le 12/04/2010, à 12:24

JimBo
Réponses : 20
keny a écrit :

Et compiz marche ?

Compiz fonctionne chez moi avec une GeForce MX440 et nvidia-96 (tout comme le cairo-dock).

Slystone a écrit :

Merci pour l'aide.
J'ai tout essayé, mise à jour du noyau, du pilote, blacklistage de vga16fb et nouveau... tout ça pour rien !
J'avais eu des soucis avec une Fedora pour une histoire de modules Dell en liaison avec la carte nvidia, j'espère que ce n'est pas reparti pour le même cirque (j'étais bon pour recompiler le noyau à chaque maj, j'avais abandonné...).
M'enfin, Lucid n'est pas encore sortie, il y a encore le temps de voir venir. cool

Vu les progrès de développement de Lucid, j'espère que ça fonctionnera pour toi bientôt peut-être avec la RC !?!
As-tu testé ma manip du post précédent à partir de l'étape 3 ?

#23 Re : -1 »  [Résolu] Installation des pilotes proprio. Hasardeuse ??? (NVIDIA-96) » Le 12/04/2010, à 21:17

JimBo
Réponses : 20

Oupsss, je l'avais pas vu celle là cool

J'avais configuré l'ouverture automatique de session (désolé), mais effectivement j'ai un freeze dès que j'essaye de rentrer un mot de passe pour se connecter ; tout comme toi, Slystone...

donc Résolu-a moitié (ça semble être un bug pour nos modèles de cartes graphiques MX440) !